{"swagger":"2.0","info":{"version":"1","title":"AA Sample API","description":"AA Description sample test 12345"},"paths":{"/users/{userId}":{"get":{"summary":"Returns a user by ID","parameters":[{"name":"userId","type":"integer","in":"path","required":true,"description":"The ID of the user to return"}],"produces":["application/json"],"responses":{"200":{"description":"Successful response","schema":{"type":"object","properties":{"id":{"type":"integer"},"name":{"type":"string"}}}},"400":{"description":"The specified user ID is invalid (e.g. not a number)"},"404":{"description":"A user with the specified ID was not found"}}}}},"schemes":["https"],"host":"virtserver.swaggerhub.com","basePath":"/aadelossantos/aa_sample_api/1"}